/* css for the form */
.enable-button-desktop.enable-button-readerview {display:none !important;}
div#ninja_forms_form_5_cont {

    background: #e5e5e5;
    padding: 25px 21px 1px 21px;
    position: relative;
    z-index: 1;
}

.s-item-a .b-wysiwyg {
    padding-right: 0;
    padding-left: 15px;
}

.s-header .m-site__item + .m-site__item {
    margin-right: 0;
}

div#ninja_forms_form_5_cont div.f-default__field-wrap {
    margin-bottom: 23px;
}

div#ninja_forms_form_5_cont textarea {
    height: 126px;
    border-radius: 0;
    background: #fff;
    padding: 5px;
    color: #6e7476;
    display: block;
    width: 100%;
    border: 1px solid transparent;
    font-size: 1.5rem;

}

span .wpcf7-not-valid {
    border: 1px solid #ff0000 !important;
}


span.wpcf7-not-valid-tip {
    display: none;
}



div.wpcf7-validation-errors {
    background: #ffe2e2;
    border: 1px solid #ff0000;
    color: #C10000;
}

div.wpcf7-response-output {
    margin: 2em 0;
    padding: 15px;
    border-radius: 5px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;	
}

div.wpcf7-validation-errors {
    display: none !important;
}


.wpcf7-spam-blocked {
     background: #e2e2e2;
     border: 1px solid #bcbcbc !important;
     color: #383838;
}

.wpcf7-form label{ display:none !important; }

.wpcf7-mail-sent-ng {
     background: #fcf8e3;
     border: 1px solid #ac9163 !important;
     color: #8a6d3b;
}

div.wpcf7-mail-sent-ok {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    color: #004b87;
    font-size: 1.5rem;
	clear:left;
}

.wpcf7 form.sent p {
	display: none;
}

.left_cf_form{
	
	padding:0;
	
}

.wpcf7-submit {
    background: #013e68 none repeat scroll 0 0;
    color: #fff;
    float: left;
    font-weight: bold;
    margin-bottom: 30px;
    padding: 10px 20px;
}

div#ninja_forms_form_5_cont input[type="text"], div#ninja_forms_form_5_cont input[type="tel"], div#ninja_forms_form_5_cont input[type="email"] {
    height: 34px;
    border-radius: 0;
    background: #fff;
    padding: 0 5px;
    color: #6e7476;
    display: block;
    width: 100%;
    border: 1px solid transparent;
    font-size: 1.5rem;
}

div#ninja_forms_form_5_cont input[type="submit"] {
    background: #013e68;
    float: left;
}

div#ninja_forms_form_5_cont label {
    color: #004b88;
    font-size: 1.5rem;
    font-weight: 400;
    margin-bottom: 2px;
    display: block;
}

.hp-wrap, .ninja-forms-required-items, label#ninja_forms_field_5_label, label#ninja_forms_field_6_label, label#ninja_forms_field_7_label, label#ninja_forms_field_2_label {
    display: none !important;
}

span.ninja-forms-req-symbol {
    float: left;
    display: none;
}

figure + p {
    /*margin-top: 5%;*/
}

span.b-drop-a__percent {
    direction: ltr;
}

div.b-advert iframe {
    width: 370px;
}

div.b-advert-b img {
    width: 100% !important;
    height: 100% !important;
}

div.iframeCont {
    direction: ltr;
    background: #71b4de;
    padding: 5%;
    margin-bottom: 7%;
}

div.iframeCont ul li:before {
    content: ">";
    color: #004b88;
    padding-right: 9px;
    background: none;
    float: left;
    top: 0;
    left: 0;
}

div.iframeCont ul li {
    padding-left: 5%;
    line-height: 40px;
    border-bottom: 1px solid #004b88;
}

div.iframeCont ul li a {
    color: #000000;
    font-size: 16px;
    cursor: pointer;
}

div.iframeCont ul li a:hover {
    color: white;
}

ul.recent-demands + div {
    margin-bottom: 13px;
}

.b-144__desc {
    cursor: default;
}

span.b-144__contact-b.mail_144, span.b-144__contact-ib {
    cursor: pointer;
}

li.m-site__item._margin {
    margin-left: auto;
}

.b-slider-a {
    margin-top: 14px;
}

.ninja_error_custom {
    border: 1px solid rgb(216, 8, 30) !important;
    color: #d8081e !important;
}

@media (max-width: 1024px) {
    div.iframeCont a.full_list img {
        width: 34%;
    }
}

.b-advert-a img {
    width: 100%;
    height: 100%;
}

.b-wysiwyg figure {
    float: right;
    margin: 0 0 10px;
    width: 100%;
    clear: right;
}

.s-footer__bottom {
    height: 52px;
}

.b-drop-a__title {
    color: white;
}

.b-drop-a__degree span {
    color: white;
}

.b-drop-a__num, .b-drop-a__percent {
    color: white;
}

.b-article, .b-article__bottom {
    margin-bottom: 27px;
    clear: both;
}

.news_thanks {
    display: none;
}

.side_thanks {
    display: none;
}

p.searce_title {
    font-weight: bold;
}

div.no_results {
    position: absolute;
    width: 300px;
    height: 171px;
    z-index: 15;
    top: 31%;
    left: 63%;
    margin: -100px 0 0 -150px;
    font-size: 20px;
}

/*.b-popup {
    bottom:0;
    width: 100%;
}*/
div.home_carousel li {
    top: 20px;
}

div.register_error {
    font-size: 1.5rem;
    background: red;
    color: white;
    padding: 1%;
    text-align: center;
    margin-bottom: 2%;
    display: none;
}

div.register_error p {
    color: white;
}

.right_btn {
    float: right !important;
}

a.forgat_password {
    font-size: 1.5rem;
    line-height: 1.8rem;
    font-weight: 400;
    color: #004b87;
    margin-bottom: 9px;
    text-decoration: underline;
}

div.new_password {
    font-size: 1.5rem;
    background: greenyellow;
    color: white;
    padding: 1%;
    text-align: center;
    margin-bottom: 2%;
    display: none;
}

form.ninja-forms-form {
    background: #e6e6e6;
    padding: 10px 0 10px 0;
}

form.ninja-forms-form label {
    font-size: 1.5rem;
    color: #004b88;
    font-weight: 400;
    margin-bottom: 2px;
    display: block;
    margin-right: 13px;
}

.buy_diamonds_title {
    cursor: pointer;
}

form.ninja-forms-form ul {
    float: left !important;
    clear: both;
}

form.ninja-forms-form ul li {
    float: none !important;
}

form.ninja-forms-form ul li:before {
    display: none;
}

div.list-radio-wrap label {
    float: left !important;
}

div.list-radio-wrap input[type="radio"], div.list-checkbox-wrap input[type="checkbox"] {
    background: white;
    color: black;
    border: 1px solid black;
    width: 14px;
    height: 14px;
}

div.list-radio-wrap input[type="radio"] {
    border-radius: 14px;
}

div.list-radio-wrap ul li input:checked:after {
    display: block;
    content: "";
    margin: auto 0;
    right: 17px;
    background: #73bbeb;
    border-radius: 50%;
    width: 12px;
    height: 12px;
}

input[type="checkbox"]:focus:after {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    bottom: 8px;
    right: 17px;
    width: 14px;
    height: 12px;
    border-left: 2px solid #73bbeb;
    border-bottom: 2px solid #73bbeb;
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

input[type="text"].ninja-forms-field, textarea.ninja-forms-field, form.ninja-forms-form select {
    height: 34px !important;
    border-radius: 0;
    background: #fff;
    padding: 0 5px;
    color: #011c30;
    display: block;
    border: 1px solid transparent;
    font-size: 1.5rem;
    width: 92% !important;
    margin-right: 9px;
}

textarea.ninja-forms-field {
    height: 126px !important;
}

input[type="submit"].ninja-forms-field {
    vertical-align: middle;
    color: #fff;
    background: #004b88;
    padding: 6px 22px;
    box-shadow: 0 0 3px 1px rgba(0, 0, 0, 0.2);
    font-size: 1.7rem;
    font-weight: 700;
    width: 10% !important;
    margin-right: 8px;
}

span.send_mail {
    line-height: 1.6rem;
    font-size: 1.5rem;
    color: #004b88;
}

input#ninja_forms_field_11 {
    width: 23% !important;
}

form#ninja_forms_form_5 {
    background: #e6e6e6;
    padding: 10px 0 45px 0;
}

.m-site__item._lang {
    display: block;
}

@media (min-width: 1024px) {
    div.left_outer_menu {
        position: absolute;
        right: 0;
    }
}

@media (min-width: 600px) {
    div.left_outer_menu ul {
        float: left;
    }

}

div.left_advert {
    left: 0 !important;
}

a.tel_phone {
    font-size: 1.5rem;
    display: inline-block;
    vertical-align: middle;
    color: #004b88;
    position: relative;
}

.b-popup__title {
    width: 37%;
    margin: 0 auto;
}

input.f-add__input._error-required {
    border: 1px solid red;
}

div.f-add_success {
    display: none;
    color: black;
    margin: 0 auto;
    position: relative;
    top: 5%;
    font-size: 15px;
    text-align: center;
    margin-top: 4%;
    margin-bottom: 4%;
}

.bourd_pop p.b-board__text {
    display: none;
}

.bourd_pop p.b-board__text._dnone {
    display: block;
}

li.b-history__row:before {
    display: none;
}

.b-advert ul li:nth-child(n+5) {
    display: none;
}

.m-site__item + .m-site__item {
    margin-left: 3%;
}

html body .m-site__item:last-child {
    margin-right: 0;
}

.eng .f-search__input {
    right: auto;
    left: 0;
    padding-left: 10px;
    font-family: 'Lato', sans-serif, Ariel, Hebrew;
}

.eng .f-search__btn {
    left: auto;
    right: 0;
}

section#maincontent {
    min-height: 65%;
}

div.b-episod {
    cursor: pointer;
}

ul.b-breadcrumbs li.b-breadcrumbs__item:last-child {
    overflow: unset !important;
    text-overflow: ellipsis;
    white-space: nowrap;
    /*max-width: 100px;*/
}

a.no_link {
    cursor: default;
}

.m-viki__link span {
    margin-left: 25px;
}

.b-wysiwyg p {
    margin-bottom: 0px;
}

.no_shows {
    text-align: center;
    margin-top: 63px;
    font-size: 18px;
}

.padding-space .b-shared {
    position: absolute;
    right: 0;
    top: -26px;
}

.bus_site {
    cursor: pointer;
}

.b-options__item._value .b-drop-a {
    width: 450px;
}

.mobile_english {
    display: none;
}

@media screen and (max-width: 1024px) {
    .m-site__item + .m-site__item {
        margin-left: 0;
    }
}

@media screen and (max-width: 800px) {
    .b-advert {
        display: none !important;
    }

    .b-viki__menu-search {
        /*display: none;*/ /*WHY?*/
    }

    .b-episod__table p {
        text-align: left;
    }
}

@media screen and (max-width: 767px) {
    .f-viki-search__btn svg {
        fill: #fff;
    }

    .m-viki__mobile-active {
        float: right;
        margin-bottom: 31px;
    }
}

@media screen and (max-width: 705px) {
    .padding-space .b-shared {
        position: absolute;
        right: 0;
        top: -42px;
    }
}

@media screen and (max-width: 500px) {

    .b-listbox__link._checked {
        /*margin-right: 24px;*/
    }

    .mobile_english {
        display: block;
    }

    .f-search {
        display: block;
        position: relative;
        visibility: visible;
        opacity: 1;
        width: 100%;
        padding: 0 15px 0 12px;
        background: #e6e6e6;
        box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.4);
    }

    .b-search {
        margin-left: 0;
    }

    .no_news {
        display: none;
    }
}

@media screen and (max-width: 400px) {
    .overlay_mobile {
        opacity: 1;
    }
}

.no_bread_link {
    text-decoration: none;
}

.b-pagination__page {
    color: #757575;
}

.news_thanks .f-form__title {
    font-weight: 700;
    text-align: center;
}

.b-options__item._user {
    display: none;
}
.b-options__item._lang{
    margin-left: 0;

}
.b-drop-a__time span{
    margin-left: 5px;
}
.b-drop-a__title:first-child{
    margin-bottom: 5px;
}
.b-popup__text p{
    font-size: 2.1rem;
    line-height: 2.1rem;
    font-weight: 700;
    color: #fff;
    margin-bottom: 9px;
}
.m-site__item._mobile.mobile_menu_registration{
    display: none;
}
.gallery-warp img{
    width: 100%;}
.gallery-warp{
    position: relative;
    overflow: hidden;
}
.gallery-warp .gallery-item_des{
    position: absolute;
    background: rgba(0,34,63,0.78);
    color: #ffffff;
    z-index: 99999;
    width: 100%;
    height: 100px;
    bottom: 0;
    padding: 10px;
    font-size: 15px;
    text-align:left;
}
.l-social__item ._pr{
    height: 20px;
    width: 16px;
    fill: #004b88;
}
.l-social__item ._pr:hover{
    fill: #71b5dd;
}

@media print {
    .b-advert-b,
    .s-footer,
    .b-shared,
    .s-news-inner-a__layout-b,
    .s-header__layout-b,
    .b-breadcrumbs,
    .s-header__layout-a-top,
    .b-article,
    .s-news-inner-a__left{
        display: none;
    }
    .b-inner{
        margin-top: 20px;
    }
    .s-header__layout-a-bottom{
        background: none;
        box-shadow: none;
    }
}
div.l-social__li{
    margin-left: 10px;
    margin-top: -10px;
}
.s-index-a__left .b-advert{
    display:block !important;
}
@media only screen and (max-width: 767px){
    .s-index-a__left .b-advert{
        margin-bottom:20px;
    }
}
.home-ticker{
    display:block;
    width:100%;
    overflow:hidden;
    margin-bottom:20px;
}
.home-ticker .owl-nav{
    display:none;
}
.owl-item{
    display:inline-block;
}
.home-ticker__item{
    color:#01283f;
    direction:ltr;
    font-weight:600;
}
.ticker__item_top{
    height:24px;
    margin-bottom:3px;
    background:#d1d3d4;
    text-align:left;


}
.ticker__item_top .ticker-arrow{
    text-align:right;
    width:20%;
}
.home-ticker__item.min .ticker__item_top .ticker-arrow{
    width:0;
    height:0;
    border-left:5px solid transparent;
    border-right:5px solid transparent;
    border-top:10px solid #cd272b;
    display:inline-block;
    vertical-align:middle;
}
.home-ticker__item.plus .ticker__item_top .ticker-arrow{
    width:0;
    height:0;
    border-left:5px solid transparent;
    border-right:5px solid transparent;
    border-bottom:10px solid #568d2e;
    display:inline-block;
    vertical-align:middle;
}
.ticker__item_top .ticker-name{
    display:inline-block;
    vertical-align:middle;
    width:80%;
    font-size:18px;
    line-height:24px;
    padding-left:5px;

}
.ticker__item_bottom{
    height:20px;
    background:#d1d3d4;
    line-height:20px;
}
.ticker__item_bottom .ticker_val{
    width:47%;
    text-align:center;
    display:inline-block;
}
.ticker__item_bottom .difference{
    width:49%;
    text-align:center;
    display:inline-block;
    color:#ffffff;
}
.home-ticker__item.min .ticker__item_bottom .difference{
    background:#cd272b;
}
.home-ticker__item.plus .ticker__item_bottom .difference{
    background:#568d2e;
}
@media screen and (max-width:705px){
    .ticker__item_top .ticker-name{
        font-size: 14px;
    }
	/*
	.m-viki{display:none;}
	*/
	
	
	.m-viki{display:block !important;}
	.s-news-category-a__layout-b menu{display:none;}

}


